[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.CheckHelper

CheckHelper - ignored by current class

## Declaration

Source position: graphics.pp line 1049

`protected procedure TCanvas.CheckHelper(`
`AHelper: TFPCanvasHelper`
`); override;`

## Errors

Writes a message to debug output that the call is ignored

## See also

TFPCustomCanvas.CheckHelper

The latest version of this document can be found at lazarus-ccr.sourceforge.net .